<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><?php echo $cfg_webname; ?>- 会员注册</title>
<link href="<?php echo $cfg_cmspath; ?>/statics/css/index.css" rel="stylesheet" type="text/css" />
<link href="templets/style/login.css" rel="stylesheet" type="text/css" />
<script src="templets/js/j.js" language="javascript" type="text/javascript"></script>
<script src="templets/js/base.js" language="javascript" type="text/javascript"></script>
<script src='templets/js/CheckPassStrength.js' type="text/javascript" language="javascript"></script>
<script type="text/javascript" language="javascript" src='templets/js/reg.js'></script>
<script type="text/javascript" language="javascript">
<!--
var reMethod = "<?php echo ($cfg_soft_lang == 'utf-8') ? 'POST' : 'GET';?>",pwdmin = <?php echo $cfg_mb_pwdmin; ?>;
function changeAuthCode() {
	var num = 	new Date().getTime();
	var rand = Math.round(Math.random() * 10000);
	num = num + rand;
	$('#ver_code').css('visibility','visible');
	if ($("#vdimgck")[0]) {
		$("#vdimgck")[0].src = "../include/vdimgck.php?tag=" + num;
	}
	return false;	
}

function hideVc()
{
	$('#ver_code').css('visibility','hidden');
}


$(document).ready(function(){ 
	$("#passwordLevel").removeClass().addClass("rank r0");
	$("#vdcode").focus(function(){
	  var leftpos = $("#vdcode").position().left;
	  var toppos = $("#vdcode").position().top - 42;
	  $('#ver_code').css('left', leftpos+'px');
	  $('#ver_code').css('top', toppos+'px');
	  $('#ver_code').css('visibility','visible');
	});
	$("input[type='password']").click(function(){
	  hideVc()
	});
	$("#txtUsername").click(function(){
	  hideVc()
	});
	$("input[type='radio']").focus(function(){
	  hideVc()
	});
})

-->
</script>
</head>
<body>
<?php
   alltemp("header_member.htm");
?>
<div id="login" class="bor" >
  <div class="fLeft">
  <h1>新用户注册</h1>
  <div class="theme">
    <form method="post" action="reg.php" id="regUser" name="form2">
       <input type="hidden" value="regbase" name="dopost"/>
      <input type="hidden" value="1" name="step"/>
      <ul>
             <li><span>登录账号：</span>
          <input type="text" class="intxt w200" id="txtUsername" name="userid"/>
         <em id="_userid">&nbsp;禁止特殊符号</em> </li>
             <li><span>登陆密码：</span>
          <input type="password" onkeyup="setPasswordLevel(this, document.getElementById('passwordLevel'));" style="font-family: verdana;" class="intxt w200" id="txtPassword" name="userpwd"/><input id="passwordLevel" class="rank r2" disabled="disabled" name="Input"/>
        </li>
                <li><span>确认密码：</span>
          <input type="password" class="intxt w200" size="20" value="" id="userpwdok" name="userpwdok"/>
          <em id="_userpwdok"></em> </li>

          <li><span>验证邮箱：</span>
            <input type="text" class="intxt w200" id="email" name="email"/> <em id="_email"></em></li>
       <li><span>联系QQ：</span>
          <input type="text" class="intxt w200" id="txtUsername" name="qq"/><em>&nbsp;让客户能找到你</em>
         <em id="_userid"></em> </li>
          <?php
            if(preg_match("/1/",$safe_gdopen)){
          ?>
          <li><span>验证码：</span>
            <input type="text" class="intxt w200" style="width: 50px; text-transform: uppercase;" id="vdcode" name="vdcode"/><img id="vdimgck" align="absmiddle" onclick="this.src=this.src+'?'" style="cursor: pointer;" alt="看不清？点击更换" src="../include/vdimgck.php"/>
           看不清？ <a href="javascript:void(0)" onclick="changeAuthCode();">点击更换</a></li>
           <?php }?>
        <li>
          <span>&nbsp;</span><button type="submit" id="btnSignCheck" class="btn">确定</button>
        </li>
      </ul>

    </form>
    </div>
  </div>
  <div class="fRight">
  <div class="rst_login">
            <span>已经有帐号？请直接登录</span>
            <a href="/user/login.php"></a>
        </div>

  </div>
  <br class="clear"/>
</div>
<?php
   alltemp("footer.htm");
?>
</body>
</html>